{% load static %}
<div class="container-fluid py-5 wow fadeInUp" data-wow-delay="0.1s">
    <div class="container py-5">
        <div class="section-title text-center position-relative pb-3 mb-5 mx-auto" style="max-width: 600px;">
                    <h3 class="text-dark mb-0">Berita Terkini Dinas Pendidikan</h3>
        </div>
            <h6 align='right'><a href="{% url 'profile:berita' %}"><i class="fa fa-list"></i> Lihat Berita Selengkapnya</a></h6>
            <hr>
        <div class="row">
            <div class="col-md-8">
                <div class="owl-carousel testimonial-carousel wow fadeInUp" data-wow-delay="0.6s">
                        {% for data_news in home_news %}
                        <div class="testimonial-item bg-light my-4">
                            <div class="blog-item bg-light rounded overflow-hidden">
                                <div class="blog-img position-relative overflow-hidden">
                                    <a href="{% url 'profile:detail_berita' data_news.slug  %}">
                                        <img class="img-fluid" src="{{data_news.thumbnail.url}}" alt="">
                                    </a>
                                </div>
                                <div class="p-4">
                                    <div class="d-flex mb-3">
                                        <small class="me-3"><i class="far fa-calendar-alt text-primary me-2"></i>{{data_news.updated_at}}</small>
                                        <small class="me-3"><i class="fa fa-eye text-primary"></i> 1.256 Views</small>
                                    </div>
                                    <p>{{data_news.title}}</p>
                                    
                                    <a class="text-uppercase" href="{% url 'profile:detail_berita' data_news.slug  %}">Baca Berita <i class="bi bi-arrow-right"></i></a>
                                </div>
                            </div>
                        </div>
                        {% endfor %}
                </div>
            </div>
            <div class="col-md-4">
                {% for data_side_news in home_news_side %}
                <div class="d-flex rounded overflow-hidden mb-3">
                    <img class="img-fluid" src="{{data_side_news.thumbnail.url}}" style="width: 100px; height: 100px; object-fit: cover;" alt="">
                    <a href="{% url 'profile:detail_berita' data_side_news.slug  %}" class="h6 fw-semi-bold d-flex align-items-center bg-light px-3 mb-0">
                        {{data_side_news.title}}
                    </a>
                </div>
                {% endfor %}
                
        </div>
       </div>
   </div>    
</div>